body {
    margin: 0px;
    padding: 0px;
}

.news-page {
    width: 850px;
    margin: auto;
    overflow-x: hidden;
    text-align: justify;
    cursor: unset;
    margin-top: 40px !important;
}
.news-text-title{
    text-indent: 35px;
    font-weight: bolder;
}
.news-text div{
    padding:10px;
}
.title{
    font-size: 38px;
    font-family: DFPKingGothicGB-Light, DFPKingGothicGB, PingFang SC;
    font-weight: 400;
    color: #333333;
    line-height: 40px;
}
.time{
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #c6c6c6;
    line-height: 40px;
}
.news-container {
    margin: auto 0px;
    padding: 4px;
}

.news-title {
    margin: 20px 0;
    font-family: 苹方简体;
    font-size: 14pt;
    /* color: #c0a76f; */
}

.news-title-bottom {
    width: 100%;
    height: 100%;
}

.news-title-bottom div {
    margin-bottom: 8px;
    text-align: center;
    color: #000;
}

.news-title-line {
    width: 120px;
    height: 2px;
    background: #000;
    margin: 0 auto;
    margin-top: 15px;

}

.news-context {
    font-family: 苹方简体;
    font-size: 12pt;
    color: #323232;
    line-height: 1.8em;
}

.news-context img {
    width: 100%;
    margin: 0px 0px 10px 0px;
}

.news-text div {
    text-indent: 35px;
    padding: 15px;
    line-height: 1.8em;
}

.footer-ICP {
    width: 100%;
    text-align: center;
    padding: 40px 0;
    font-size: 10px;
}

.news-footer {
    background: #eee;
    /* text-indent: 35px; */
    padding: 15px;
    line-height: 1.8em;
    /* text-align: center; */
    margin: 20px 0;
    border-radius: 10px;
}

.news-footer-title {
    padding: 10px;
    border-bottom: 2px solid #c0a76f;
    font-size: 20px;
    margin: 10px auto;
    padding-left: 0;
}

.news-footer-con {
    text-align: left;
    margin-top: 15px;
}

.news-page-title {
    display: flex;
    justify-content: center;
    height: 30px;
    margin-top: 25px;
}

.news-page-title img:nth-child(1) {
    width: 50px;
}

.news-page-title img:nth-child(2) {
    width: 200px;
}

.back {
    display: none;
}

.header:hover {
    animation: none;
}

@media screen and (max-width: 750px) {
    .back {
        border-radius: 20px;
        width: 130px;
        height: 30px;
        text-align: center;
        padding: 5px 0;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        background: #4c4c4c;
        color: #fff;
        font-size: 12px;
        margin: 10px auto 0;
        cursor: pointer;
    }

    .back .white-round {
        width: 6px;
        height: 6px;
        background: #fff;
        border-radius: 50%;
        position: absolute;
        right: 10px;
    }


    .news-context img {
        margin: 10px 0px 10px 0px;
    }

    .news-page {
        padding: 0;
        margin: auto 0px;
        width: auto;
        position: absolute;
        top: 50px;
    }
}
.mobile-header {
    position: relative !important;
}
